{

  "_from": "react-native-svg",
  "_id": "react-native-svg@12.1.0",
  "_inBundle": false,
  "_integrity": "sha512-1g9qBRci7man8QsHoXn6tP3DhCDiypGgc6+AOWq+Sy+PmP6yiyf8VmvKuoqrPam/tf5x+ZaBT2KI0gl7bptZ7w==",
  "_location": "/react-native-svg",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "react-native-svg",
    "name": "react-native-svg",
    "escapedName": "react-native-svg",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-svg/-/react-native-svg-12.1.0.tgz",
  "_shasum": "acfe48c35cd5fca3d5fd767abae0560c36cfc03d",
  "_spec": "react-native-svg",
  "_where": "/Users/vincent/Downloads",
  "bugs": {
    "url": "https://github.com/react-native-community/react-native-svg/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "css-select": "^2.1.0",
    "css-tree": "^1.0.0-alpha.39"
  },
  "deprecated": false,
  "description": "SVG library for react-native",
  "devDependencies": {
    "@react-native-community/bob": "^0.9.7",
    "@react-native-community/eslint-config": "0.0.7",
    "@react-native-community/eslint-plugin": "^1.0.0",
    "@semantic-release/changelog": "^5.0.0",
    "@semantic-release/git": "^9.0.0",
    "@types/css-tree": "^1.0.3",
    "@types/react": "^16.9.23",
    "@types/react-native": "^0.61.19",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^25.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-flowtype": "^4.6.0",
    "eslint-plugin-prettier": "^3.1.2",
    "eslint-plugin-react": "^7.18.3",
    "flow-bin": "^0.119.1",
    "flow-typed": "^3.0.0",
    "flowgen": "^1.10.0",
    "jest": "^25.1.0",
    "pegjs": "^0.10.0",
    "prettier": "^1.19.1",
    "react": "^16.13.0",
    "react-native": "^0.61.5",
    "react-test-renderer": "^16.13.0",
    "semantic-release": "^17.0.4",
    "semantic-release-cli": "^5.2.3",
    "typescript": "^3.8.3"
  },
  "files": [
    "__tests__",
    "android",
    "elements",
    "ios",
    "lib",
    "src",
    "RNSVG.podspec"
  ],
  "homepage": "https://github.com/react-native-community/react-native-svg",
  "jest": {
    "preset": "react-native"
  },
  "keywords": [
    "react-component",
    "react-native",
    "ios",
    "android",
    "SVG",
    "ART",
    "VML",
    "gradient"
  ],
  "license": "MIT",
  "main": "lib/commonjs/index.js",
  "module": "lib/module/index.js",
  "name": "react-native-svg",
  "nativePackage": true,
  "peerDependencies": {
    "react": "*",
    "react-native": ">=0.50.0"
  },
  "react-native": "src/index.ts",
  "release": {
    "plugins": [
      "@semantic-release/commit-analyzer",
      "@semantic-release/release-notes-generator",
      "@semantic-release/changelog",
      "@semantic-release/npm",
      "@semantic-release/github",
      "@semantic-release/git"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/react-native-community/react-native-svg.git"
  },
  "scripts": {
    "bob": "bob build",
    "flow": "flow src",
    "flowgen": "flowgen src/index.d.ts -o src/index.js.flow",
    "flowtyped": "flow-typed install",
    "format": "prettier README.md CONTRIBUTING.md CODE_OF_CONDUCT.md './src/**/*.{ts,tsx}' src/index.d.ts --write",
    "jest": "jest",
    "lint": "eslint --ext .ts,.tsx src",
    "peg": "pegjs -o src/lib/extract/transform.js ./src/lib/extract/transform.peg",
    "prepare": "npm run flowgen && npm run bob",
    "semantic-release": "semantic-release",
    "test": "npm run lint && npm run tsc && npm run flow && npm run jest",
    "tsc": "tsc --noEmit"
  },
  "types": "src/index.d.ts",
  "version": "12.1.0"
}
